!set exolist  =!char 1 to -2 of combin,derivsum,deriv,sumwderiv,addition,addmixed,squaresum,square,derivprod,int,polynomial,mult,multmixed,multderiv,sumsquare,compo,division,reciproc,compinv1,compinv2,linfrac,inv,CVS,
!set titlelist=!char 1 to -2 of 1. Combinación linear af+bg,1. Derivada de la suma (f+g)',1. Derivada f',1. Suma con derivada f+f',1. Suma f+g,1. Suma mixta,2. Cuadrado de la suma (f+g)^2,2. Cuadrado f^2,2. Derivada del producto (f*g)',2. Integral,2. Polinomio de f,2. Producto f*g,2. Producto mixto,2. Producto por derivada f*f',2. Suma de cuadrados f^2+g^2,3. Composición f(g(x)),3. División f/g,3. Función 1/f,4. Composición inversa I,4. Composición inversa II,4. Fracción lineal,4. Función inversa f^-1,,
!set exototal =!itemcnt $exolist

